<?php
/**
 * Agent Focused Pro.
 *
 * Block example page content optionally installed after theme activation.
 * Get started at Genesis → Child Theme Setup.
 *
 * @package Agent Focused Pro
 * @author  Winning Agent
 * @license GPL-2.0-or-later
 * @link    https://www.winningagent.com/
 */

// Image by Michelle Maria from Pixabay - https://pixabay.com/photos/willemstad-curacao-caribbean-906112/ .
$agentfocused_block_image1_url = CHILD_URL . '/config/import/images/community3.jpg';
// Photo by Nathan Fertig on Unsplash - https://unsplash.com/photos/FBXuXp57eM0 .
$agentfocused_block_image2_url = CHILD_URL . '/config/import/images/couch-600.jpg';
// Photo by Sidekix Media on Unsplash - https://unsplash.com/photos/VYI9oIKl1wE .
$agentfocused_block_image3_url = CHILD_URL . '/config/import/images/kitchen-600.jpg';
// Photo by Stephen Leonardi on Unsplash - https://unsplash.com/photos/-TsLaYk1DLM .
$agentfocused_block_image4_url = CHILD_URL . '/config/import/images/bedroom-600.jpg';
// Photo by Steven Ungermann on Unsplash - https://unsplash.com/photos/-0gxquUjyPM .
$agentfocused_block_image5_url = CHILD_URL . '/config/import/images/bath-600.jpg';
// Photo by Sidekix Media on Unsplash - https://unsplash.com/photos/r_y2VBvEOIE .
$agentfocused_block_image6_url = CHILD_URL . '/config/import/images/stairway-600.jpg';

return <<<CONTENT
<!-- wp:paragraph -->
<p>This is an example of a WordPress paragraph. <a href="#">This is a link. </a>You would use this block in all your pages and posts. You can create as many posts as you like in order to share with your readers what exactly is on your mind.</p>
<!-- /wp:paragraph -->

<!-- wp:more -->
<!--more-->
<!-- /wp:more -->

<!-- wp:separator -->
<hr class="wp-block-separator"/>
<!-- /wp:separator -->

<!-- wp:heading {"level":1} -->
<h1>Heading One</h1>
<!-- /wp:heading -->

<!-- wp:heading -->
<h2>Heading Two</h2>
<!-- /wp:heading -->

<!-- wp:heading {"level":3} -->
<h3>Heading Three</h3>
<!-- /wp:heading -->

<!-- wp:heading {"level":4} -->
<h4>Heading Four</h4>
<!-- /wp:heading -->

<!-- wp:heading {"level":5} -->
<h5>Heading Five</h5>
<!-- /wp:heading -->

<!-- wp:heading {"level":6} -->
<h6>Heading Six</h6>
<!-- /wp:heading -->

<!-- wp:spacer {"height":40} -->
<div style="height:40px" aria-hidden="true" class="wp-block-spacer"></div>
<!-- /wp:spacer -->

<!-- wp:heading -->
<h2>Wide Width Image</h2>
<!-- /wp:heading -->

<!-- wp:image {"id":274,"align":"wide"} -->
<figure class="wp-block-image alignwide"><img src="$agentfocused_block_image1_url" alt="Community "/></figure>
<!-- /wp:image -->

<!-- wp:heading -->
<h2>Full Width Image</h2>
<!-- /wp:heading -->

<!-- wp:image {"id":274,"align":"full"} -->
<figure class="wp-block-image alignfull"><img src="$agentfocused_block_image1_url" alt="Community"/></figure>
<!-- /wp:image -->

<!-- wp:heading -->
<h2>Gallery</h2>
<!-- /wp:heading -->

<!-- wp:gallery {"ids":[375,376,377,374],"columns":0} -->
<ul class="wp-block-gallery columns-0 is-cropped"><li class="blocks-gallery-item"><figure><img src="$agentfocused_block_image2_url" alt="Living Room"/><figcaption>Living Room</figcaption></figure></li><li class="blocks-gallery-item"><figure><img src="$agentfocused_block_image3_url" alt="Kitchen" /><figcaption>Kitchen</figcaption></figure></li><li class="blocks-gallery-item"><figure><img src="$agentfocused_block_image6_url" alt="" /><figcaption>Stairway</figcaption></figure></li><li class="blocks-gallery-item"><figure><img src="$agentfocused_block_image4_url" alt="Bedroom"/><figcaption>Bedroom</figcaption></figure></li></ul>
<!-- /wp:gallery -->

<!-- wp:heading -->
<h2>Another Gallery</h2>
<!-- /wp:heading -->

<!-- wp:gallery {"ids":[375,376,377,373,374],"columns":5} -->
<ul class="wp-block-gallery columns-5 is-cropped"><li class="blocks-gallery-item"><figure><img src="$agentfocused_block_image2_url" alt="Living Room" /></figure></li><li class="blocks-gallery-item"><figure><img src="$agentfocused_block_image3_url" alt="Kitchen"/></figure></li><li class="blocks-gallery-item"><figure><img src="$agentfocused_block_image6_url" alt="Stairway"/></figure></li><li class="blocks-gallery-item"><figure><img src="$agentfocused_block_image5_url" alt="Bath"/></figure></li><li class="blocks-gallery-item"><figure><img src="$agentfocused_block_image4_url" alt="Bedroom"/></figure></li></ul>
<!-- /wp:gallery -->

<!-- wp:heading -->
<h2>Two Columns</h2>
<!-- /wp:heading -->

<!-- wp:columns -->
<div class="wp-block-columns has-2-columns"><!-- wp:column -->
<div class="wp-block-column"><!-- wp:paragraph -->
<p>This is an example of a WordPress post, you could edit this to put information about yourself or your site so readers know where you are coming from. You can create as many posts as you like in order to share with your readers what exactly is on your mind.</p>
<!-- /wp:paragraph --></div>
<!-- /wp:column -->

<!-- wp:column -->
<div class="wp-block-column"><!-- wp:paragraph -->
<p>This is an example of a WordPress post, you could edit this to put information about yourself or your site so readers know where you are coming from. You can create as many posts as you like in order to share with your readers what exactly is on your mind.</p>
<!-- /wp:paragraph --></div>
<!-- /wp:column --></div>
<!-- /wp:columns -->

<!-- wp:heading -->
<h2>Three Columns</h2>
<!-- /wp:heading -->

<!-- wp:columns {"columns":3} -->
<div class="wp-block-columns has-3-columns"><!-- wp:column -->
<div class="wp-block-column"><!-- wp:paragraph -->
<p>This is an example of a WordPress post, you could edit this to put information about yourself or your site so readers know where you are coming from. You can create as many posts as you like in order to share with your readers what exactly is on your mind.</p>
<!-- /wp:paragraph --></div>
<!-- /wp:column -->

<!-- wp:column -->
<div class="wp-block-column"><!-- wp:paragraph -->
<p>This is an example of a WordPress post, you could edit this to put information about yourself or your site so readers know where you are coming from. You can create as many posts as you like in order to share with your readers what exactly is on your mind.</p>
<!-- /wp:paragraph --></div>
<!-- /wp:column -->

<!-- wp:column -->
<div class="wp-block-column"><!-- wp:paragraph -->
<p>This is an example of a WordPress post, you could edit this to put information about yourself or your site so readers know where you are coming from. You can create as many posts as you like in order to share with your readers what exactly is on your mind.</p>
<!-- /wp:paragraph --></div>
<!-- /wp:column --></div>
<!-- /wp:columns -->

<!-- wp:heading -->
<h2>Cover Image</h2>
<!-- /wp:heading -->

<!-- wp:cover {"url":"$agentfocused_block_image1_url","id":432,"align":"full"} -->
<div class="wp-block-cover alignfull has-background-dim" style="background-image:url($agentfocused_block_image1_url)"><div class="wp-block-cover__inner-container"><!-- wp:paragraph {"align":"center","placeholder":"Write title…","fontSize":"large"} -->
<p style="text-align:center" class="has-large-font-size">This is a Cover Image Block.</p>
<!-- /wp:paragraph --></div></div>
<!-- /wp:cover -->

<!-- wp:spacer {"height":40} -->
<div style="height:40px" aria-hidden="true" class="wp-block-spacer"></div>
<!-- /wp:spacer -->

<!-- wp:heading -->
<h2>Buttons</h2>
<!-- /wp:heading -->

<!-- wp:button -->
<div class="wp-block-button"><a class="wp-block-button__link" href="#">button</a></div>
<!-- /wp:button -->

<!-- wp:button {"backgroundColor":"accent"} -->
<div class="wp-block-button"><a class="wp-block-button__link has-background has-accent-background-color" href="#">Background Button</a></div>
<!-- /wp:button -->

<!-- wp:atomic-blocks/ab-button {"buttonText":"Atomic Blocks Button","buttonBackgroundColor":"#566473"} -->
<div class="wp-block-atomic-blocks-ab-button ab-block-button"><a href="#" class="ab-button ab-button-shape-rounded ab-button-size-medium" style="color:#ffffff;background-color:#566473">Atomic Blocks Button</a></div>
<!-- /wp:atomic-blocks/ab-button -->

<!-- wp:spacer {"height":40} -->
<div style="height:40px" aria-hidden="true" class="wp-block-spacer"></div>
<!-- /wp:spacer -->

<!-- wp:heading -->
<h2>Quote</h2>
<!-- /wp:heading -->

<!-- wp:quote -->
<blockquote class="wp-block-quote"><p>This is a Quote. Working with&nbsp;Agent Focused&nbsp;was the best decision I ever made. They took into account all my requirements. They were super helpful, detailed-oriented, and great to work with. I can highly recommend Agent Focused for a wonderful home-buying experience.&nbsp;</p><cite>-- Stacy Hodges</cite></blockquote>
<!-- /wp:quote -->

<!-- wp:heading -->
<h2>Pullquote</h2>
<!-- /wp:heading -->

<!-- wp:pullquote -->
<figure class="wp-block-pullquote"><blockquote><p>This is a Pullquote. Working with&nbsp;Agent Focused&nbsp;was the best decision I ever made. They took into account all my requirements. They were super helpful, detailed-oriented, and great to work with. I can highly recommend Agent Focused for a wonderful home-buying experience.&nbsp;</p><cite>Stacy hodges</cite></blockquote></figure>
<!-- /wp:pullquote -->

<!-- wp:heading -->
<h2>Ordered List</h2>
<!-- /wp:heading -->

<!-- wp:list {"ordered":true} -->
<ol><li>Ordered list item #1</li><li>Ordered list item #2</li><li>Ordered list item #3</li></ol>
<!-- /wp:list -->

<!-- wp:heading -->
<h2>Unordered List</h2>
<!-- /wp:heading -->

<!-- wp:list -->
<ul><li>Unordered list item #1</li><li>Unordered list item #2</li><li>Unordered list item #3</li></ul>
<!-- /wp:list -->

<!-- wp:separator {"className":"is-style-wide"} -->
<hr class="wp-block-separator is-style-wide"/>
<!-- /wp:separator -->

<!-- wp:heading -->
<h2>Table</h2>
<!-- /wp:heading -->

<!-- wp:table -->
<table class="wp-block-table"><tbody><tr><td>HOMES</td><td>LOCATION</td><td>AGENT</td></tr><tr><td>Single Family</td><td>Chicago</td><td>Jennifer</td></tr><tr><td>Condos</td><td>Chicago</td><td>Anne</td></tr><tr><td>Multi-family</td><td>Chicago</td><td>Jill</td></tr><tr><td>Commercial</td><td>Chicago</td><td>Brian</td></tr><tr><td>Land</td><td>Chicago</td><td>James</td></tr></tbody></table>
<!-- /wp:table -->

<!-- wp:heading -->
<h2>AB Post Grid</h2>
<!-- /wp:heading -->

<!-- wp:atomic-blocks/ab-post-grid {"postsToShow":2,"displayPostDate":false,"displayPostAuthor":false,"readMoreText":"» Learn More","imageSize":"ab-block-post-grid-landscape"} /-->
CONTENT;
