<?php
/**
 * Agent Focused Pro.
 *
 * Listing 1 page content optionally installed after theme activation.
 * Get started at Genesis → Child Theme Setup.
 *
 * @package Agent Focused Pro
 * @author  Winning Agent
 * @license GPL-2.0-or-later
 * @link    https://www.winningagent.com/
 */

// Featured Images.
// Photo by Ciudad Maderas on Unsplash - https://unsplash.com/photos/MXbM1NrRqtI .
$agentfocused_listing1_image_url = CHILD_URL . '/config/import/images/listing1.jpg';
// Photo by Stephan Bechert on Unsplash - https://unsplash.com/photos/yFV39g6AZ5o .
$agentfocused_listing2_image_url = CHILD_URL . '/config/import/images/listing2.jpg';
// Photo by Brian Babb on Unsplash - https://unsplash.com/photos/XbwHrt87mQ0 .
$agentfocused_listing3_image_url = CHILD_URL . '/config/import/images/listing3.jpg';

// Photo by Nathan Fertig on Unsplash - https://unsplash.com/photos/FBXuXp57eM0 .
$agentfocused_gallery_image1_url = CHILD_URL . '/config/import/images/couch-150x150.jpg';
// Photo by Sidekix Media on Unsplash - https://unsplash.com/photos/VYI9oIKl1wE .
$agentfocused_gallery_image2_url = CHILD_URL . '/config/import/images/kitchen-150x150.jpg';
// Photo by Stephen Leonardi on Unsplash - https://unsplash.com/photos/-TsLaYk1DLM .
$agentfocused_gallery_image3_url = CHILD_URL . '/config/import/images/bedroom-150x150.jpg';
// Photo by Steven Ungermann on Unsplash - https://unsplash.com/photos/-0gxquUjyPM .
$agentfocused_gallery_image4_url = CHILD_URL . '/config/import/images/bath-150x150.jpg';
// Photo by Sidekix Media on Unsplash - https://unsplash.com/photos/r_y2VBvEOIE .
$agentfocused_gallery_image5_url = CHILD_URL . '/config/import/images/stairway-150x150.jpg';

return <<<CONTENT
<p>This is an example of an AgentPress Listings property listing. You can add a property description, property details, a WordPress photo gallery, a map, and even a video, using the form fields at the bottom of the editor page. You can create as many listings as you like, and you can manage all of your content inside of WordPress. You can add your contact form at the bottom of the listing, so your clients can contact you. This is an example of a property listing. You could edit this to put information about your properties so readers know about them.</p>
<h4>Property Details</h4>
<p>Complete the property details form in the editor to add the details here. The shortcode will look like this.  [ property_details ]</p>
<p>The details will look like this:</p>
[property_details]
<h4>Property Gallery</h4>
<p>Add a WordPress gallery to show off your listing.</p>
<div id="gallery-1" class="gallery galleryid-119 gallery-columns-5 gallery-size-thumbnail"><figure class="gallery-item">
			<div class="gallery-icon landscape">
				<img width="150" height="150" src="$agentfocused_gallery_image1_url" class="attachment-thumbnail size-thumbnail" alt="living room">
			</div></figure><figure class="gallery-item">
			<div class="gallery-icon landscape">
				<img width="150" height="150" src="$agentfocused_gallery_image2_url" class="attachment-thumbnail size-thumbnail" alt="kitchen">
			</div></figure><figure class="gallery-item">
			<div class="gallery-icon landscape">
				<img width="150" height="150" src="$agentfocused_gallery_image3_url" class="attachment-thumbnail size-thumbnail" alt="bedroom">
			</div></figure><figure class="gallery-item">
			<div class="gallery-icon landscape">
				<img width="150" height="150" src="$agentfocused_gallery_image4_url" class="attachment-thumbnail size-thumbnail" alt="bathroom">
			</div></figure><figure class="gallery-item">
			<div class="gallery-icon landscape">
				<img width="150" height="150" src="$agentfocused_gallery_image5_url" class="attachment-thumbnail size-thumbnail" alt="stairway">
			</div></figure>
		</div>
<h4>Property Map</h4>
<p>Add your Google map embed code to the form in the editor to add the map here. The shortcode will look like this.</p>
[ property_map ]
<h4>Contact Me About This Property</h4>
<p>Add your Contact form here.</p>
CONTENT;
