<?php
/**
 * Agent Focused Pro.
 *
 * Post 1 (Ready, Set, Sell: Checklist for Home Sellers) page content optionally installed after theme activation.
 * Get started at Genesis → Child Theme Setup.
 *
 * @package Agent Focused Pro
 * @author  Winning Agent
 * @license GPL-2.0-or-later
 * @link    https://www.winningagent.com/
 */

// Photograph 058 by Ashley Schweitzer originally found on minimography.com .
$agentfocused_post1_image_url = CHILD_URL . '/config/import/images/post1.jpg';

return <<<CONTENT
<!-- wp:paragraph -->
<p>When home buyers drive your neighborhood, or when Realtors are previewing for their clients, what do they see? You never get a second chance to make a first impression, so make sure your home has the <a href="http://www.winningagent.com/curb-appeal-tips/" target="_blank" rel="noopener noreferrer">The Wow Factor: Seven Quick Curb Appeal Tips</a> that makes people go “wow.” Take a walk around your property right now—front to back. Pretend you’re a prospective buyer. Do you like what you see?</p>
<!-- /wp:paragraph -->

<!-- wp:heading {"level":4} -->
<h4>Here are eight quick tips for creating a visual impression that makes them want to see more.</h4>
<!-- /wp:heading -->

<!-- wp:list {"ordered":true} -->
<ol><li><b>Start at the door. </b>Get out your paintbrush and spruce up the front door. A bright color will attract attention from the street, if that fits with your overall exterior. Replace doorknobs and hinges with something new and shiny. A seasonal wreath on the door adds a welcoming touch. If your screen door squeaks or sags, get a new one or just remove it to make an attractive door more visible.</li><li><b>Under pressure. </b>Rent or buy a pressure washer and go over the entire exterior, top to bottom. Pay special attention to any white or light-colored areas, which tend to collect dust and dirt. Use it on porches, stairs and decks. And by the way, power washing is equally effective on concrete, and can really lighten up sidewalks and driveways.</li><li><b>Spit and polish. </b>Anything that’s metal on the outside of your home should sparkle and shine. Start with the house numbers. A good metal polish might work, but if not, replacing them is relatively inexpensive. Exterior light fixtures should all be working order and should shine brightly, both in daylight and dark. Check for burned-out bulbs while you’re at it. How’s your mailbox? New owners might appreciate one of the new models with a security lock.</li><li><b>Hide the kids and dogs. </b>You want your home to have the broadest possible appeal. Not all prospective buyers have children so if you do, it’s best to keep the evidence out of sight. Put away the bikes and balls. If you have play equipment such as swings or a basketball goal, remove what you can or move items to where they are less visible. Be sure someone in the family is assigned to pick up after Fido and Fluffy too.</li><li><b>Plant a garden. </b>You don’t have to have a green thumb to add seasonal color to the outside of your home. Think containers. Placing a few colorful pots on the front steps or by the door is a great place to start. Visit your local nursery and buy whatever is in season. Replace as needed—nothing dead or dying, please! Keep the grass mowed and edged too.</li><li><b>Light up your life. </b>Good exterior lighting improves both appearance and security. In-ground spots can accent landscape elements or the house itself. Make sure the front walkway and drive are well lit. If wiring is not an option, solar fixtures are relatively inexpensive and easy to install, although they may not be as bright as wired fixtures.</li><li><b>Look out the window. </b>Or in, which is what your prospective buyers will be doing. While you’re power washing, make sure the windows get their share. Use an inexpensive vinegar and water spray, and wipe down with old newspapers. Give them the same treatment on the inside and the whole house will sparkle.</li><li><b>Shutters are a plus. </b>Shutters add a cozy feel, so if you don’t already have them, you might consider installing some. If you have shutters, reattach anything that looks saggy. Make sure they are freshly painted. Depending on your home’s exterior, choose a contrasting color that stands out. Dark green looks great with yellow or cream. Black is great on stone or brick, and white is almost always a good choice.</li></ol>
<!-- /wp:list -->

<!-- wp:paragraph -->
<p>As you plan your exterior makeover, keep in mind your neighborhood, competing homes that are on the market, and your budget. Most of these <a href="http://www.winningagent.com/in-process-max-your-selling-price-with-low-cost-cosmetics/" target="_blank" rel="noopener noreferrer">How To Maximize Your Selling Price With Low-Cost Cosmetics</a> and DIY. And even if you have to spend a few dollars for professional help, the investment will pay off by attracting more buyers more quickly.</p>
<!-- /wp:paragraph -->
CONTENT;
