<?php
/**
 * Agent Focused Pro.
 *
 * Post 2 (Making the Right Move: A Checklist for Homebuyers) page content optionally installed after theme activation.
 * Get started at Genesis → Child Theme Setup.
 *
 * @package Agent Focused Pro
 * @author  Winning Agent
 * @license GPL-2.0-or-later
 * @link    https://www.winningagent.com/
 */

// Photo by STIL on Unsplash  https://unsplash.com/photos/ao6N4qjR9FM .
$agentfocused_post2_image_url = CHILD_URL . '/config/import/images/post2.jpg';

return <<<CONTENT
<!-- wp:paragraph -->
<p>Whether you are a <a href="http://www.winningagent.com/case-cold-feet-handle-first-time-homebuyer/" target="_blank" rel="noopener noreferrer">A Case of Cold Feet: How to Handle the First Time Homebuyer</a> or an experienced homeowner, buying a new home is always stressful. Here’s a handy checklist of six things you can do up front to make the process a lot easier. Before you start packing, here’s what you need to do.</p>
<!-- /wp:paragraph -->

<!-- wp:list {"ordered":true} -->
<ol><li><b>Prepare a budget. </b>You need a clear picture of your family’s finances before you even think about calling a Realtor or applying for a mortgage. List all your monthly fixed expenses, such as car payments, current rent or mortgage, utilities, school tuition, and loan payments. Add categories for other expenses such as food and entertainment.</li><li><b>List your debts. </b>If you have existing credit card debts, student loans or other debts that require regular monthly payments, get them down in black and white, so you know exactly how much you owe. Figure out your debt ratio. There are plenty of online calculators that will do this for you. You need to know two ratios. Your housing debt expenses (including taxes and insurance) as a percentage of your gross monthly income should be 25-28%. Your installment debt ratio (credit cards and other consumer debt) should be around 10-15%. Your total debt to income ratio should not be more than 40%.</li><li><b></b><b>Get pre-approved. </b>#1 and 2 above are important because you want to get pre-approved for a loan before you start shopping. This is an important safeguard, to keep you from falling in love with something you can’t afford or can’t get a mortgage for. Be sure you understand the <a href="http://www.winningagent.com/mortgage-pre-approval/" target="_blank" rel="noopener noreferrer">Mortgage Pre-Approval – Don’t Overlook The Importance</a>. Getting pre-qualified means that you give a lender your overall financial picture, including your debt, income and assets. The lender evaluates this information and gives you a ballpark figure of the mortgage amount for which you could qualify. Pre-qualification can be done over the phone or on the Internet, usually at no cost.Pre-approved, on the other hand, means that a lender evaluates your debt ratios, your credit report, and your overall ability to repay a loan and says, “Yes, I would loan this buyer X number of dollars to buy a home.”</li><li><b></b><b>Make a list. </b>Before you begin working with a Realtor, you need to make a two-column list of needs vs. wants. Be sure you know the difference! You <b>need </b>three bedrooms. You <b>want </b>a swimming pool. You need to be very upfront with your Realtor about exactly what constitutes a deal-breaker in your purchasing process. If more than one person is involved in making the final decision, be sure that you are more or less in agreement about needs and wants. If one spouse wants a short commute and the other has visions of a country estate, you could have a problem. Resolve these issues ahead of time.</li><li><b></b><b>Find a Realtor. </b>Once you’ve done your homework, it’s time to start looking. You want to find a Realtor who represents <b>you </b>and puts your interests first. The best way to find a Realtor is to ask friends and family for recommendations. However, if you are new to the area and don’t know anyone, you may need to visit several firms and interview several Realtors. Chemistry is important. You need to look for someone who is committed to meeting your needs and who knows the area and price range you’re looking in.</li><li><b></b><b>Ask the right questions. </b>When you are talking to prospective Realtors, don’t be afraid to ask probing questions. And expect to get frank, straightforward answers. Here are a few to get you started:</li></ol>
<!-- /wp:list -->

<!-- wp:list -->
<ul><li>How long have you been in real estate?<b></b></li><li>Do you represent both buyers and sellers?<b></b></li><li>How many buyers are you currently working with? How many sellers?<b></b></li><li>How many homes did you sell last year?<b></b></li><li>How familiar are you with the neighborhoods we are considering?</li></ul>
<!-- /wp:list -->

<!-- wp:paragraph -->
<p>Buying a home could well<b> </b>be the single most important decision you will ever make, both financially and emotionally. However, if you do your homework and prepare thoughtfully for the process, it can also be a fun and rewarding experience. Happy hunting!</p>
<!-- /wp:paragraph -->
CONTENT;
