<?php
/**
 * Agent Focused Pro.
 *
 * Post 3 (Make It Sparkle: Eight Tips for Adding Instant Curb Appeal) page content optionally installed after theme activation.
 * Get started at Genesis → Child Theme Setup.
 *
 * @package Agent Focused Pro
 * @author  Winning Agent
 * @license GPL-2.0-or-later
 * @link    https://www.winningagent.com/
 */

// Photo by Martins Zemlickis originally found on unsplash.com .
$agentfocused_post3_image_url = CHILD_URL . '/config/import/images/post3.jpg';

return <<<CONTENT
<!-- wp:paragraph -->
<p>You want to sell your home in the shortest possible time for the highest possible price, right? Of course that is every seller’s goal and it’s your Realtor’s goal as well. So here’s a handy <a href="http://www.winningagent.com/make-a-great-first-impression-when-selling-a-home/" target="_blank" rel="noopener noreferrer noreferrer">7 Additional Quick Fixes To Make A Great First Impression When Selling A Home</a> you need to do to make that happen.</p>
<!-- /wp:paragraph -->

<!-- wp:list {"ordered":true} -->
<ol><li><b>Follow the 50% rule. </b>Look at every flat surface in your house and take at least 50% of the items away. This goes for kitchen and bathroom counters, desktops, bookshelves and dressers. Maybe you do use that blender/toaster/coffeemaker/radio every day, but for now, keep it out of sight and get it out only when you need it.</li><li><b>50% your closets too. </b>If stuff tumbles to the floor every time you open a closet or a cupboard, you won’t impress your buyers. An overstuffed closet tells a buyer that you don’t have enough storage space. So get out the packing boxes, pretend you’re moving next week, and streamline every space. The buyer needs to know there’s plenty of room for his (or her) stuff.</li><li><b></b><b>Don’t get personal. </b>When a buyer walks through your front door, you want her to imagine herself living in your home. This won’t happen if the walls are covered with family pictures and the refrigerator door is decorated with childlike Picassos. Add these items to your packing list. Let the buyer see a clean slate, ready for her to add her own personal touches.</li><li><b></b><b>Brighten up. </b>Walk through your home after dark and on a cloudy day. Does it look bright, cheerful, and welcoming? Start by getting some brighter light bulbs to shed some light on those dark corners. Make sure there are no burned out bulbs anywhere. Check the porch lights and outdoor lighting as well.</li><li><b></b><b>Show me the money. </b>Realtors and builders alike will tell you that you’ll get the most bang for your buck by investing money in your kitchen and bathrooms. So whatever you have to spend on a pre-sale facelift, that’s where your money should go. If your bathroom vanities look shabby and dated, a couple coats of semi-gloss enamel in one of today’s “in” colors is a great place to start. Add some drawer pulls to kitchen and bathroom cupboards. Replace faucets with brushed nickel or bronze. New stainless steel appliances in the kitchen will give it a real “wow” factor.</li><li><b></b><b>Do a painting. </b>As part of your facelift plan, painting the interior walls is a great investment. Ceilings should be white because it makes the rooms seem larger. But keep white paint off your walls and go with a warm neutral (pale yellow, rosy beige or taupe) instead. Stark white walls are cold. Even if your home is very contemporary, you still want to reflect a degree of warmth and coziness.</li><li><b></b><b>Check for hidden problems. </b>Often it’s the things you can’t see that will trip you up. So keep an eye out for problems that aren’t immediately obvious. For example, if the storage space under your stairs smells musty, air it out and add some room freshener. Make sure there are no signs of mold or mildew anywhere. Look around the baseboards and the outside of your home as well for signs of termites or other pests. Make sure there are no dripping faucets or leaks under the sink. And check to see that your smoke detectors are working.</li><li><b></b><b>Add the unexpected touch. </b>When you’re ready for that first open house, make sure you appeal to ALL the buyer’s senses. Put out some fresh flowers or plants. (Hint: orchids are not expensive and they last a long time.) Avoid candles, which could create a fire hazard. Instead, use essential oils with scents that create a mood. Lavender is relaxing, rosemary is stimulating, and jasmine elevates the mood. Citrus scents are always fresh and clean. Of course if you want to pull out all the stops, bake some chocolate chip cookies and leave them on the counter. But please, no onions or fish smells left over from last night’s dinner.<b></b></li></ol>
<!-- /wp:list -->

<!-- wp:paragraph -->
<p>Homes do not sell themselves. It takes planning and effort on your part, <a href="http://www.winningagent.com/why-you-need-a-realtor/" target="_blank" rel="noopener noreferrer noreferrer">7 Reasons Why You Need A Realtor to Sell Your Home</a>, to turn your property into a showplace. The payoff is the look on that prospective buyer’s face that says, “I want <b>this</b> one!”</p>
<!-- /wp:paragraph -->
CONTENT;
