<?php
/**
 * Agent Focused Pro.
 *
 * Onboarding config for Starter Pack using IMPress for IDX Broker plugin.
 * Genesis Starter Packs give you a choice of content variation when activating the theme.
 * Get started at Genesis → Child Theme Setup.
 *
 * @package Agent Focused Pro
 * @author  Winning Agent
 * @license GPL-2.0-or-later
 * @link    https://www.winningagent.com/
 */

return [
	'plugins'          => [
		[
			'name'       => __( 'AgentPress Listings', 'agentfocused' ),
			'slug'       => 'agentpress-listings/plugin.php',
			'public_url' => 'https://wordpress.org/plugins/agentpress-listings/',
		],
		[
			'name'       => __( 'Atomic Blocks', 'agentfocused' ),
			'slug'       => 'atomic-blocks/atomicblocks.php',
			'public_url' => 'https://atomicblocks.com/',
		],
		[
			'name'       => __( 'Genesis eNews Extended (Third Party)', 'agentfocused' ),
			'slug'       => 'genesis-enews-extended/plugin.php',
			'public_url' => 'https://wordpress.org/plugins/genesis-enews-extended/',
		],
		[
			'name'       => __( 'IMPress for IDX Broker', 'agentfocused' ),
			'slug'       => 'idx-broker-platinum/idx-broker-platinum.php',
			'public_url' => 'https://wordpress.org/plugins/idx-broker-platinum/',
		],
		[
			'name'       => __( 'WPForms Lite (Third Party)', 'agentfocused' ),
			'slug'       => 'wpforms-lite/wpforms.php',
			'public_url' => 'https://wordpress.org/plugins/wpforms-lite/',
		],
		[
			'name'       => __( 'Simple Social Icons', 'agentfocused' ),
			'slug'       => 'simple-social-icons/simple-social-icons.php',
			'public_url' => 'https://wordpress.org/plugins/simple-social-icons/',
		],
	],
	'content'          => [
		'homepage'   => [
			'post_title'     => 'Homepage',
			'post_content'   => '',
			'post_type'      => 'page',
			'post_status'    => 'publish',
			'comment_status' => 'closed',
			'ping_status'    => 'closed',
		],
		'about'      => [
			'post_title'     => 'About Us',
			'post_content'   => require dirname( __FILE__ ) . '/import/content/about.php',
			'post_type'      => 'page',
			'post_status'    => 'publish',
			'comment_status' => 'closed',
			'ping_status'    => 'closed',
		],
		'contact'    => [
			'post_title'     => 'Contact Us',
			'post_content'   => require dirname( __FILE__ ) . '/import/content/contact.php',
			'post_type'      => 'page',
			'post_status'    => 'publish',
			'comment_status' => 'closed',
			'ping_status'    => 'closed',
		],
		'reviews'    => [
			'post_title'     => 'Reviews',
			'post_content'   => require dirname( __FILE__ ) . '/import/content/reviews.php',
			'post_type'      => 'page',
			'post_status'    => 'publish',
			'comment_status' => 'closed',
			'ping_status'    => 'closed',
		],
		'blocks'     => [
			'post_title'     => 'Block Content Examples',
			'post_content'   => require dirname( __FILE__ ) . '/import/content/block-examples.php',
			'post_type'      => 'page',
			'post_status'    => 'publish',
			'comment_status' => 'closed',
			'ping_status'    => 'closed',
			'meta_input'     => [ '_genesis_layout' => 'full-width-content' ],
		],
		'community1' => [
			'post_title'     => 'The Sprucewoods',
			'post_content'   => require dirname( __FILE__ ) . '/import/content/community.php',
			'post_type'      => 'wap-community',
			'post_status'    => 'publish',
			'featured_image' => CHILD_URL . '/config/import/images/community1.jpg',
			'comment_status' => 'closed',
			'ping_status'    => 'closed',
		],
		'community2' => [
			'post_title'     => 'The Kingswoods',
			'post_content'   => require dirname( __FILE__ ) . '/import/content/community.php',
			'post_type'      => 'wap-community',
			'post_status'    => 'publish',
			'featured_image' => CHILD_URL . '/config/import/images/community2.jpg',
			'comment_status' => 'closed',
			'ping_status'    => 'closed',
		],
		'community3' => [
			'post_title'     => 'The Lakelands',
			'post_content'   => require dirname( __FILE__ ) . '/import/content/community.php',
			'post_type'      => 'wap-community',
			'post_status'    => 'publish',
			'featured_image' => CHILD_URL . '/config/import/images/community3.jpg',
			'comment_status' => 'closed',
			'ping_status'    => 'closed',
		],
		'listing1'   => [
			'post_title'     => 'Featured Listing 1',
			'post_content'   => require dirname( __FILE__ ) . '/import/content/listing.php',
			'post_type'      => 'listing',
			'post_status'    => 'publish',
			'featured_image' => CHILD_URL . '/config/import/images/listing1.jpg',
			'comment_status' => 'closed',
			'ping_status'    => 'closed',
		],
		'listing2'   => [
			'post_title'     => 'Featured Listing 2',
			'post_content'   => require dirname( __FILE__ ) . '/import/content/listing.php',
			'post_type'      => 'listing',
			'post_status'    => 'publish',
			'featured_image' => CHILD_URL . '/config/import/images/listing2.jpg',
			'comment_status' => 'closed',
			'ping_status'    => 'closed',
		],
		'listing3'   => [
			'post_title'     => 'Featured Listing 3',
			'post_content'   => require dirname( __FILE__ ) . '/import/content/listing.php',
			'post_type'      => 'listing',
			'post_status'    => 'publish',
			'featured_image' => CHILD_URL . '/config/import/images/listing3.jpg',
			'comment_status' => 'closed',
			'ping_status'    => 'closed',
		],
		'landing'    => [
			'post_title'     => 'Landing Page',
			'post_content'   => require dirname( __FILE__ ) . '/import/content/landing-page.php',
			'post_type'      => 'page',
			'post_status'    => 'publish',
			'page_template'  => 'page-templates/landing.php',
			'comment_status' => 'closed',
			'ping_status'    => 'closed',
			'meta_input'     => [
				'_genesis_layout'              => 'full-width-content',
				'_genesis_hide_breadcrumbs'    => true,
				'_genesis_hide_singular_image' => true,
			],
		],
		'blog'       => [
			'post_title'     => 'Blog',
			'post_content'   => '',
			'post_type'      => 'page',
			'post_status'    => 'publish',
			'comment_status' => 'closed',
			'ping_status'    => 'closed',
		],
		'post1'      => [
			'post_title'     => 'Ready, Set, Sell: Checklist for Home Sellers',
			'post_content'   => require dirname( __FILE__ ) . '/import/content/post1.php',
			'post_type'      => 'post',
			'post_status'    => 'publish',
			'featured_image' => CHILD_URL . '/config/import/images/post1.jpg',
			'comment_status' => 'closed',
			'ping_status'    => 'closed',
		],
		'post2'      => [
			'post_title'     => 'Making the Right Move: A Checklist for Homebuyers',
			'post_content'   => require dirname( __FILE__ ) . '/import/content/post2.php',
			'post_type'      => 'post',
			'post_status'    => 'publish',
			'featured_image' => CHILD_URL . '/config/import/images/post2.jpg',
			'comment_status' => 'closed',
			'ping_status'    => 'closed',
		],
		'post3'      => [
			'post_title'     => 'Make It Sparkle: Eight Tips for Adding Instant Curb Appeal',
			'post_content'   => require dirname( __FILE__ ) . '/import/content/post3.php',
			'post_type'      => 'post',
			'post_status'    => 'publish',
			'featured_image' => CHILD_URL . '/config/import/images/post3.jpg',
			'comment_status' => 'closed',
			'ping_status'    => 'closed',
		],
	],
	'navigation_menus' => [
		'primary'   => [
			'homepage'   => [
				'title' => 'Home',
			],
			'about'      => [
				'title' => 'About Us',
			],
			'contact'    => [
				'title' => 'Contact Us',
			],
			'blog'       => [
				'title' => 'Blog',
			],
			'blocks'     => [
				'title' => 'Block Examples',
			],
			'landing'    => [
				'title' => 'Landing Page',
			],
			'listing1'   => [
				'title' => 'Listing 1',
			],
			'community3' => [
				'title' => 'The Lakelands',
			],
		],
		'secondary' => [
			'community1' => [
				'title' => 'The Sprucewoods',
			],
			'community2' => [
				'title' => 'The Kingswood',
			],
			'community3' => [
				'title' => 'The Lakelands',
			],
		],
	],
	'widgets'          => [
		'footer-1'           => [
			[
				'type' => 'user-profile',
				'args' => [
					'title'       => '',
					'user'        => '',
					'size'        => '236',
					'alignment'   => 'left',
					'author_info' => 'text',
					'bio_text'    => '<span class="agent"><a class="larger" href="/contact/">Jennifer Dawson</a>
					<em>Agent</em></span>',
				],
			],
			[
				'type' => 'simple-social-icons',
				'args' => [
					'title'     => 'Connect with me on:',
					'facebook'  => 'https://www.facebook.com/WinningAgent/',
					'instagram' => '#',
					'linkedin'  => 'http://www.linkedin.com/in/AquirePro/',
					'pinterest' => 'https://www.pinterest.com/AquirePro/',
					'twitter'   => 'https://twitter.com/winningagent/',
					'youtube'   => 'https://www.youtube.com/channel/UC2fsPkvCF-I2-G75Kldkn7Q/',
				],
			],
		],
		'footer-2'           => [
			[
				'type' => 'text',
				'args' => [
					'title'  => 'Complete the Contact Form',
					'text'   => '<p>To add your contact form, go to Appearance > Widgets > Footer 2. In Footer 2 widget area, find the WPForms widget, click on it, and choose Simple Contact Form from the "Select your form" drop down. Then you may delete this Text widget that is in Footer 2 widget area.</p>',
					'filter' => 1,
					'visual' => 1,
				],
			],
			[
				'type' => 'wpforms-widget',
				'args' => [
					'title' => 'Contact Jennifer',
				],
			],
		],
		'sidebar'            => [
			[
				'type' => 'idx_omnibar_widget',
				'args' => [
					'title'     => 'Find A Home',
					'styles'    => 0,
					'extra'     => 1,
					'min_price' => 1,
				],
			],
			[
				'type' => 'custom_html',
				'args' => [
					'title'   => 'Purchase IDX Broker',
					'content' => '<p>To use the IDX Omnibar Search widget above:<br /><a class="button" href="https://www.winningagent.com/go/idxbrokeraf/" target="_blank" rel="noopener noreferrer">» Purchase IDX Broker</a>.</p>',
				],
			],
			[
				'type' => 'enews-ext',
				'args' => [
					'title'       => 'Stay Up To Date',
					'text'        => 'Sign up to receive free updates from Agent Focused.',
					'action'      => '#',
					'email-field' => 'EMAIL',
					'input_text'  => 'Enter your email address',
					'button_text' => 'Sign Up',
				],
			],
			[
				'type' => 'search',
				'args' => [
					'title' => 'Search',
				],
			],
		],
		'front-page-1'       => [
			[
				'type' => 'text',
				'args' => [
					'title'  => '',
					'text'   => '<h2>You\'re in Great Company</h2>',
					'filter' => 1,
					'visual' => 1,
				],
			],
			[
				'type' => 'user-profile',
				'args' => [
					'title'       => '',
					'user'        => '',
					'size'        => '236',
					'alignment'   => 'left',
					'author_info' => 'text',
					'bio_text'    => '<span class="agent"><a class="larger" href="/contact/">Jennifer Dawson</a>
					<em>Agent</em></span>',
				],
			],
		],
		'search-bar'         => [
			[
				'type' => 'idx_omnibar_widget',
				'args' => [
					'title'     => '',
					'styles'    => 0,
					'extra'     => 1,
					'min_price' => 1,
				],
			],
			[
				'type' => 'custom_html',
				'args' => [
					'title'   => '',
					'content' => '<p style="font-size: 20px; text-align: center;">To use the IDX Omnibar Search widget, purchase <a href="https://www.winningagent.com/go/idxbrokeraf/" target="_blank" rel="noopener noreferrer">IDX Broker here</a>.</p>',
				],
			],
		],
		'front-page-2-left'  => [
			[
				'type' => 'custom_html',
				'args' => [
					'title'   => '',
					'content' => '<span class="add-color">ABOUT JENNIFER:</span> I am enthusiastic. I am passionate. I am tech-savvy. I am friendly. I am responsive. I am  committed to excellence. I am ready to impress you with my service, encourage you with my trustworthiness, and thrill you with my commitment to urgency.',
				],
			],
		],
		'front-page-2-right' => [
			[
				'type' => 'custom_html',
				'args' => [
					'title'   => 'Contact Jennifer',
					'content' => '<ul class="contact">
					<li><i class="icon ion-location"></i>1180 Seven Seas Dr.<br />Barrington, IL 60110 </li>
					<li><i class="icon ion-iphone"></i><a href="tel:800-555-4567">800-123-4567</a></li>
					<li><i class="icon ion-email"></i><a href="mailto:jenn@agentfocused.com">jenn@agentfocused.com</a></li>
					</ul>',
				],
			],
		],
		'front-page-3'       => [
			[
				'type' => 'impress_showcase',
				'args' => [
					'title'            => 'Featured Properties',
					'properties'       => 'featured',
					'show_image'       => 1,
					'listings_per_row' => 3,
					'max'              => 3,
					'styles'           => 0,
				],
			],
			[
				'type' => 'custom_html',
				'args' => [
					'title'   => '',
					'content' => require dirname( __FILE__ ) . '/import/content/idx-showcase.php',
				],
			],
		],
		'front-page-4'       => [
			[
				'type' => 'custom_html',
				'args' => [
					'title'   => 'Our Communities',
					'content' => '<div class="one-half first">
					Explore a wide variety of communities, personalize your finishes, and design the perfect home for you.
					</div><div class="one-half">
					<a class="viewall" href="/community/">» View All<span class="screen-reader-text">of the Communities</span></a>
					</div>',
				],
			],
		],
		'front-page-5'      => [
			[
				'type' => 'featured-community',
				'args' => [
					'title'         => '',
					'posts_num'     => 3,
					'posts_offset'  => 0,
					'orderby'       => 'date',
					'order'         => 'DESC',
					'show_image'    => 1,
					'image_size'    => 'large-featured-image',
					'show_title'    => 1,
					'content_limit' => '300',
					'more_text'     => '» Learn More',
				],
			],
		],
		'front-page-6'       => [
			[
				'type' => 'custom_html',
				'args' => [
					'title'   => '',
					'content' => require dirname( __FILE__ ) . '/import/content/reviewfp6.php',
				],
			],
		],
		'footer-bottom'      => [
			[
				'type' => 'text',
				'args' => [
					'title'  => '',
					'text'   => '<p>This is an optional widget area that can be used for a company disclaimer, a link to your privacy policy, and your broker and real estate logos.</p>',
					'filter' => 1,
					'visual' => 1,
				],
			],
			[
				'type' => 'media_image',
				'args' => [
					'size'      => 'medium',
					'link_type' => 'custom',
					'link_url'  => 'https://my.winningagent.com/',
					'url'       => CHILD_URL . '/config/import/images/winning-agent-logo-300x80.png',
				],
			],
		],
	],
];
