<?php
/**
 * Agent Focused Pro.
 *
 * Onboarding config to load plugins, widgets, menus, and content on theme activation.
 * Find this page again at Genesis → Child Theme Setup.
 *
 * @package Agent Focused Pro
 * @author  Winning Agent
 * @license GPL-2.0-or-later
 * @link    http://winningagent.com
 */

$agentfocused_apl_content = genesis_get_config( 'onboarding-apl' );
$agentfocused_idx_content = genesis_get_config( 'onboarding-idx' );

return [
	'starter_packs' => [
		'apl' => [
			'title'       => __( 'AgentPress Listings Starter', 'agentfocused' ),
			'description' => __( 'A pack with a homepage designed with the AgentPress Listings plugin. Not needed, if updating theme.', 'agentfocused' ),
			'thumbnail'   => get_stylesheet_directory_uri() . '/config/import/images/thumbnails/home-apl.jpg',
			'demo_url'    => 'https://demo.winningagent.com/agent-focused/',
			'config'      => [
				'dependencies'     => [
					'plugins' => $agentfocused_apl_content['plugins'],
				],
				'content'          => array_merge(
					$agentfocused_apl_content['content']
				),
				'navigation_menus' => $agentfocused_apl_content['navigation_menus'],
				'widgets'          => $agentfocused_apl_content['widgets'],
			],
		],
		'idx' => [
			'title'       => __( 'IDX Broker Starter', 'agentfocused' ),
			'description' => __( 'A pack with a homepage designed with the IDX Broker plugin. Not needed, if updating theme.', 'agentfocused' ),
			'thumbnail'   => get_stylesheet_directory_uri() . '/config/import/images/thumbnails/home-idx.jpg',
			'demo_url'    => 'https://demo.winningagent.com/agent-focused/',
			'config'      => [
				'dependencies'     => [
					'plugins' => $agentfocused_idx_content['plugins'],
				],
				'content'          => array_merge(
					$agentfocused_idx_content['content']
				),
				'navigation_menus' => $agentfocused_idx_content['navigation_menus'],
				'widgets'          => $agentfocused_idx_content['widgets'],
			],
		],
	],
];
