<?php
/**
 * Agent Focused Pro.
 *
 * This is the Blocks template for Agent Focused Pro.
 *
 * Template Name: Blocks
 *
 * @package Agent Focused Pro
 * @author  Winning Agent
 * @license GPL-2.0-or-later
 * @link    https://www.winningagent.com/
 */


add_filter( 'body_class', 'agentfocused_add_body_class' );
/**
 * Adds blocks-page body class.
 *
 * @since 1.0.0
 *
 * @param array $classes Original body classes.
 * @return array Modified body classes.
 */
function agentfocused_add_body_class( $classes ) {

	$classes[] = 'blocks-page';
	return $classes;

}

// Forces full width content layout.
add_filter( 'genesis_site_layout', '__genesis_return_full_width_content' );

// Removes the entry header markup and page title.
remove_action( 'genesis_entry_header', 'genesis_entry_header_markup_open', 5 );
remove_action( 'genesis_entry_header', 'genesis_entry_header_markup_close', 15 );
remove_action( 'genesis_entry_header', 'genesis_do_post_title' );

// Removes the breadcrumbs.
remove_action( 'genesis_before_loop', 'genesis_do_breadcrumbs' );

// Removes entry edit link.
add_filter( 'genesis_edit_post_link', '__return_false' );

// Runs the Genesis loop.
genesis();
